<?php
$z[0]=Array("field","乌龙,刨除,杀跌,张翠霞,纠错",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","第二，实际上权重股打到这个位置的杀跌空间也是有限的，这个位置上从涨停到回落到起点附近，是一种正常的波动范畴。",69,221);
$z[1][4]['name']="description";
$z[2]=Array("field","张翠霞：光大乌龙事件不会形成长期影响",223,297);
$z[2][4]['name']="title";
$z[3]=Array("field","",299,338);
$z[3][4]['name']="writer";
$z[4]=Array("field","",340,379);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　据经济之声《交易实况》报道，今天上午的乌龙事件，对市场的影响是短期还是长期的？</p>\r\n\n<p>　　张翠霞：应该是短期的。第一，它毕竟是乌龙事件，那就是说并不是原先的操作指令，后期会有纠错的行为。第二，实际上权重股打到这个位置的杀跌空间也是有限的，这个位置上从涨停到回落到起点附近，是一种正常的波动范畴。实际上光大证券的浮亏也就是在10%左右，应该是可承受范围内。第三，从目前的沪指来看，它的上升趋势还没有被改变，那么也就意味着2050点的多头防守线没有最后收守，下周周初的时候，一旦惯性向下做完下影线还有希望做转攻。同时光大证券肯定也要跟各方救援，形成一个自救的行情特征。</p>\r\n\n<p>　　所以说从盘面来讲，看权重股当前的位置，这种杀跌应该是短线行为，在2050上方运行，都应该是一种健康、良性的波动。刨除创业板指数的话，我觉得其他几个指数应该还算是温和。</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",381,1255);
$z[5][4]['name']="body";
$z[6]=Array("field","",1257,1297);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1299,1338);
$z[7][4]['name']="litpic";

?>